#pull{display:none;}
@media only screen and (min-width:768px) and (max-width:1024px){#pull{display:block;}
    .top_wrapper{background:#333333 none repeat scroll 0 0;}
    .top_head_container{width:98%;padding:10px 0;}
    .top_left{width:46%;}
    .left1{float:none;width:100%;text-align:center;}
    .right1{float:none;margin:0 auto;text-align:center;}
    .top_rght{width:51%;}
    .callus{margin:0;text-align:center;width:50%;}
    .book{margin:8px auto 0;text-align:center;padding:0;border:none;}
    .header_container{padding:10px 0 0;width:100%;}
    .logo{float:none;margin:0 auto;width:100%;text-align:center;}
    .logo img{display:block;margin:0 auto 17px;padding:0;position:inherit;text-align:center;width:auto;}
    .header_nav{float:none;margin:0;width:100%;}
    .steps_container{margin:0 auto;position:static;width:98%;}
    .banner_wrapper{height:auto;}
    .cap_cont{float:none;width:95.8%;text-align:center;border-top-right-radius:10px;}
    .cap_cont strong{text-align:center;margin:0 0 10px;}
    .books_on{display:inline-block;margin:0 0 0 25px;text-align:center;}
    .box1{width:33%;border-bottom-right-radius:0;border-top-right-radius:0;}
    .box2{width:33%;border-radius:0;}
    .box3{width:33%;border-bottom-left-radius:0;border-top-left-radius:0;}
    .mobile_h_container{margin:0 auto;padding:20px 0;width:98%;}
    .mobile_left{width:60%;}
    .mobile_h_container h1{font-size:23px;}
    .con1{margin:0 0 15px;padding:0 10px 0 0;width:47%;}
    .con2{margin:0 0 15px;padding:0;width:49%;}
    .mobile_rght{width:37%;}
    .form_cap h2{font-size:22px;}
    .gallery_container{padding:20px 0;width:98%;}
    .gallery_left{width:47%;margin:0 0 0px;}
    .video{padding:0 0 0 3%;width:47%;}
    .video iframe{height:224px;}
    .testi_containers{padding:20px 0;width:98%;}
    .testi_containers p{padding:0 30px;}
    .btn a{width:36%;}
    .Cont_today_cont{padding:20px 0 0px;width:98%;}
    .cnt_lft{margin:0 0 10px;width:47%;}
    .get_free6 a{margin:10px 15px 0 0;padding:15px 12px;}
    .cnt_rght{margin:0;width:47%;}
    .footer_left{margin:-16px 0 0;width:38%;}
    .footer_rght{width:62%;}
    .f_rght{margin:0 auto 15px;width:34%;}
    .f_rhts{margin:0 4% 0 0;padding:0 0 0 1%;text-align:right;width:58%;}
    .footer_left{padding:95px 0;}
    .gallery_left_thumb{width:48%;margin:6px 1% 0px;}
    .gallery_left_thumb img{height:135px;}
    .testi_containers h3{margin:0px 0px 10px 0px;}
    .testimonial_wrapper,
    #testimonial_slider_recent,
    .testimonial_slideri{height:285px !important;}
    .callus strong{font-size:23px;}
    .inner_container{padding:20px 0;width:98%;}
    .gal_img{width:100%;}
    .abt_text{width:48%;}
    .abt_img{width:48%;}
    .product_container{width:100%;}
    .pro1{margin:0 0.5% 25px;width:24%;}
    .terms_container{width:100%;}
    .p_inner_cont{width:100%;}
    .pro_image{width:47%;}
    .pro_text{width:48%;}
    .pro_text p{text-align:left;}
    .flexible_container{padding:20px 0;width:100%;}
    #tabs li{width:24%;}
    .flax_model{width:80%;}
    #tab1, #tab2, #tab3{padding:20px 10px;}
    .rates_text{width:47%;}
    .rates_img{width:47%;}
    .left_cases{width:100%;}
    .case_in{width:30%;}
    .case_txt_in{width:67%;}
    .ctntst_text{width:60%;}
    .mobiles_rght{width:38%;}
    .book_text{width:47%;}
    .book_form{width:47%;padding:0 0 0 3%;}
    .book_form .inpt_feildses{width:59%;}
}
@media only screen and (min-width:960px) and (max-width:1024px){.top_wrapper{background:url(../images/main-header.png) center top no-repeat;background-size:100% 100%;}
    .steps_container{margin:-125px auto 0;position:relative;}
    .banner_wrapper{height:485px;}
    .mobile_h_container{margin:20px auto 0;}
    .top_head_container{width:98%;padding:0px 0;}
    .top_left{width:48%;}
    .left1{width:71%;float:left;}
    .right1{margin:0;float:right;width:22%;}
    .top_rght{width:47%;}
    .callus{margin:0;text-align:center;width:44%;}
    .book{margin:8px auto 0;text-align:center;padding:0;border-left:1px solid #636363;border-right:1px solid #636363;padding:0 30px;}
    .cap_cont{float:right;width:62%;}
    .cap_cont strong{text-align:center;margin:0 0 10px;}
    .books_on{display:inline-block;margin:0 0 0 25px;text-align:center;}
    .box1{width:33%;border-bottom-right-radius:0;border-top-right-radius:0;}
    .box2{width:33%;border-radius:0;}
    .box3{width:33%;border-bottom-left-radius:0;border-top-left-radius:0;}
    .testimonial_wrapper, #testimonial_slider_recent, .testimonial_slideri{height:270px !important;}
    .book_text{width:52%;}
    .book_form{width:42%;padding:0 0 0 3%;}
}
@media only screen and (min-width:480px) and (max-width:767px){.top_wrapper{background:#333333 none repeat scroll 0 0;}
    .top_head_container{width:95%;padding:10px 0;}
    .top_left{float:none;width:100%;}
    .left1{float:none;width:100%;text-align:center;}
    .right1{float:none;margin:0 auto;text-align:center;}
    .top_rght{float:none;width:100%;}
    .callus{margin:0;text-align:center;width:50%;}
    .book{margin:8px auto 0;text-align:center;padding:0 25px;}
    .header_container{padding:10px 0 0;width:100%;}
    .logo{float:none;margin:0 auto;width:100%;text-align:center;}
    .logo img{display:block;margin:0 auto 17px;padding:0;position:inherit;text-align:center;width:auto;}
    .header_nav{float:none;margin:0;width:100%;}
    .steps_container{margin:0 auto;position:static;width:95%;}
    .banner_wrapper{height:auto;}
    .cap_cont{float:none;text-align:center;width:93.2%;border-top-right-radius:10px;}
    .cap_cont strong{text-align:center;margin:0 0 10px;}
    .books_on{display:inline-block;margin:0 auto;text-align:center;}
    .box1{width:33%;border-bottom-right-radius:0;border-top-right-radius:0;padding:30px 0 15px;}
    .box2{width:33%;border-radius:0;padding:30px 0 15px;}
    .box3{width:32.5%;border-bottom-left-radius:0;border-top-left-radius:0;padding:30px 0 15px;}
    .box1 h3,.box2 h3, .box3 h3{font-size:20px;}
    .mobile_h_container{margin:0 auto;padding:20px 0;width:95%;}
    .mobile_left{float:none;width:100%;}
    .mobile_h_container h1{font-size:23px;}
    .con1{margin:0 0 15px;padding:0 10px 0 0;width:46%;}
    .con2{margin:0 0 15px;padding:0;width:49%;}
    .mobile_rght{float:none;width:100%;}
    .gallery_container{padding:20px 0;width:95%;}
    .gallery_left{float:none;width:100%;margin:0 0 20px;}
    .video{border-left:medium none;float:none;padding:0;width:100%;}
    .testi_containers{padding:20px 0;width:95%;}
    .testi_containers p{padding:0 30px;}
    .btn a{width:75%;}
    .Cont_today_cont{padding:20px 0;width:95%;}
    .cnt_lft{border-left:medium none;float:none;margin:0 0 20px;padding:0;width:100%;text-align:center;}
    .get_free6 a{margin:10px 15px 0 0;padding:15px 12px;}
    .cnt_rght{float:none;margin:0;width:100%;}
    .footer_left{float:none;margin:-20px 0 0;width:100%;padding:35px 0px;}
    .footer_rght{float:none;width:95%;margin:0px auto;padding:20px 0 10px;}
    .f_rght{border-right:medium none;margin:0 auto 15px;width:30%;}
    .f_rhts{margin:0 auto;padding:0;text-align:left;width:60%;}
    .gallery_left_thumb{width:48%;margin:0px 1% 10px;}
    .testimonial_wrapper, #testimonial_slider_recent, .testimonial_slideri{height:410px !important;}
    .testi_containers h3{margin:0px 0px 5px 0px;}
    .cnt_lft h4{margin:0px 0px 10px 0px;}
    .inner_container{padding:20px 0;width:95%;}
    .gal_img{width:100%;}
    .abt_text{float:none;width:100%;}
    .abt_img{float:none;width:100%;}
    .product_container{width:100%;}
    .pro1{margin:0 .5% 25px;width:49%;}
    .terms_container{width:100%;}
    .p_inner_cont{width:100%;}
    .pro_image{float:none;width:100%;margin:0 0 20px;}
    .pro_text{float:none;width:100%;text-align:left;}
    .flexible_container{padding:20px 0;width:100%;}
    #tabs li{width:32%;}
    .flax_model{width:100%;}
    #tab1, #tab2, #tab3{padding:20px 10px;}
    .rtbs .rtbs_menu li{width:28% !important;}
    .rates_text{float:none;width:100%;margin:0 0 20px 0;}
    .rates_img{float:none;width:100%;}
    .left_cases{width:100%;}
    .case_in{float:none;width:100%;margin:0 0 20px;}
    .case_txt_in{float:none;width:100%;}
    .ctntst_text{float:none;margin:0 0 20px;width:100%;}
    .mobiles_rght{float:none;width:100%;}
    .book_text{float:none;margin:0 0 20px;width:100%;}
    .book_form{border-left:medium none;float:none;padding:0;width:100%;}
    .book_form .inpt_feildses{width:59%;}
    .p_img img{width:99.2%;}
    .cases_nos{margin:0px 0px 15px 0px;}
}
@media only screen and (min-width:639px) and (max-width:767px){.cap_cont{width:94.5%;}
    .cap_cont strong{margin:0 10px 10px 0;}
}
@media only screen and (max-width:479px){.top_wrapper{background:#333333 none repeat scroll 0 0;}
    .top_head_container{width:95%;padding:10px 0;}
    .top_left{float:none;width:100%;}
    .left1{float:none;width:100%;text-align:center;}
    .right1{float:none;margin:0 auto;text-align:center;}
    .top_rght{float:none;width:100%;}
    .callus{float:none;margin:0;text-align:center;width:100%;}
    .book{border-left:medium none;border-right:medium none;float:none;margin:8px auto 0;padding:0;text-align:center;}
    .header_container{padding:10px 0 0;width:100%;}
    .logo{float:none;margin:0 auto;width:100%;text-align:center;}
    .logo img{display:block;margin:0 auto 17px;padding:0;position:inherit;text-align:center;width:auto;}
    .header_nav{float:none;margin:0;width:100%;}
    .steps_container{margin:0 auto;position:static;width:95%;}
    .banner_wrapper{height:auto;}
    .cap_cont{float:none;width:90.8%;border-top-right-radius:10px;}
    .cap_cont strong{text-align:center;margin:0 0 10px;}
    .books_on{display:block;margin:0 auto;text-align:center;}
    .box1{float:none;width:100%;border-bottom-right-radius:0;border-top-right-radius:0;}
    .box2{float:none;width:100%;border-radius:0;}
    .box3{float:none;width:100%;border-bottom-left-radius:0;border-top-left-radius:0;}
    .mobile_h_container{margin:0 auto;padding:20px 0;width:95%;}
    .mobile_left{float:none;width:100%;}
    .mobile_h_container h1{font-size:23px;}
    .con1{border-right:medium none;float:none;margin:0 0 15px;padding:0;width:100%;}
    .con2{float:none;margin:0 0 15px;padding:0;width:100%;}
    .mobile_rght{float:none;width:100%;}
    .gallery_container{padding:20px 0;width:95%;}
    .gallery_left{float:none;width:100%;margin:0 0 20px;}
    .video{border-left:medium none;float:none;padding:0;width:100%;}
    .testi_containers{padding:20px 0;width:95%;}
    .testi_containers p{padding:0 30px;}
    .btn a{width:75%;}
    .Cont_today_cont{padding:20px 0;width:95%;}
    .cnt_lft{border-left:medium none;float:none;margin:0 0 20px;padding:0;width:100%;text-align:center;}
    .get_free6 a{margin:10px 5px 0 0;padding:15px 10px;}
    .cnt_rght{float:none;margin:0;width:100%;}
    .footer_left{float:none;margin:-20px 0 0;width:100%;padding:35px 0;}
    .footer_rght{float:none;width:100%;padding:20px 0 20px;}
    .f_rght{border-right:medium none;float:none;margin:0 auto 15px;width:95%;}
    .f_rhts{float:none;margin:0 auto;padding:0;text-align:left;width:95%;}
    .gallery_left_thumb{width:100%;margin:0px 0px 10px;}
    .gallery_left_thumb img{height:auto;}
    .testi_containers h3{margin:0px 0px 5px 0px;}
    .testimonial_wrapper, #testimonial_slider_recent, .testimonial_slideri{height:550px !important;}
    .cnt_lft h4{margin:0px 0px 10px 0px;}
    .video iframe{height:280px !important;}
    @media screen and (-webkit-min-device-pixel-ratio:0){.someElement{margin:1em}
        .testimonial_wrapper, #testimonial_slider_recent, .testimonial_slideri{height:590px !important;}
    }
    .inner_container{padding:20px 0;width:95%;}
    .gal_img{width:100%;}
    .abt_text{float:none;width:100%;}
    .abt_img{float:none;width:100%;}
    .product_container{width:100%;}
    .pro1{float:none;margin:0 0 25px;width:100%;}
    .terms_container{width:100%;}
    .p_inner_cont{width:100%;}
    .pro_image{float:none;width:100%;margin:0 0 20px;}
    .pro_text{float:none;width:100%;text-align:left;}
    .flexible_container{padding:20px 0;width:100%;}
    #tabs li{float:none;width:100%;}
    .flax_model{width:100%;}
    #tab1, #tab2, #tab3{padding:20px 10px;}
    .rtbs .rtbs_menu li{width:32.55% !important;}
    .rtbs .rtbs_menu li a{font-size:11px !important;}
    .rates_text{float:none;width:100%;margin:0 0 20px 0;}
    .rates_img{float:none;width:100%;}
    .left_cases{width:100%;}
    .case_in{float:none;width:100%;margin:0 0 20px;}
    .case_txt_in{float:none;width:100%;}
    .ctntst_text{float:none;margin:0 0 20px;width:100%;}
    .mobiles_rght{float:none;width:100%;}
    .book_text{float:none;margin:0 0 20px;width:100%;}
    .book_form{border-left:medium none;float:none;padding:0;width:100%;}
    .book_form .inpt_feildses{width:59%;}
    .checking{margin:0 23% 0 2% !important;}
    .p_img img{width:99%;}
    .callsus{margin:0 0 10px;}
    .cases_nos{margin:0px 0px 15px 0px;}
}
@media only screen and (max-width:1024px){.header_nav ul li:last-child a{padding:10px 0;}
    .header_nav ul li a.active{color:#000 !important;}
    .subclick{height:20px;padding-top:0px!important;position:absolute;right:0px;text-align:center;top:0px;width:50px;cursor:pointer;line-height:20px;}
    .subclick:after{/*content:url(../images/arrow_drop.png);*/}
    .sub-open .sub-menu{display:block!important;background:none !important;}
    .sub-menu{margin:0px 0px;padding:0px 0px;display:none !important;background-color:#353536 !important;border-top:0 none;position:relative !important;top:0px !important;visibility:inherit !important;width:100% !important;}
    .header_nav nav{width:100%;margin:0px 0px 0px 0px;padding:0px 0px;background:#f37f0e;}
    .header_nav nav ul{margin:0px 0px;padding:0px 0px;list-style-type:none;width:100%;}
    .header_nav nav ul li{margin:0px 0px;padding:0px 0px;line-height:normal;display:block;float:none;width:auto;height:auto;text-transform:uppercase;border-top:1px solid #ba6818;border-bottom:1px solid #ba6818;}
    .header_nav nav ul li a{margin:0px 0px;padding:10px 0px;display:block;height:auto;line-height:normal;font-size:14px;color:#FFF;height:auto;width:auto;border-radius:0px;font-weight:400;}
    .header_nav nav ul li a:hover{color:#FFF;background:#f59231;}
    .header_nav nav ul li.current-menu-item > a,
    .header_nav nav ul li.current-menu-ancestor > a,
    .header_nav nav ul li.current_page_item > a,
    .header_nav nav ul li.current_page_ancestor > a{color:#FFF;background:#f37f0e;}
    .header_nav nav a{text-align:left;width:100%;text-indent:10px;text-decoration:none;font-size:17px;color:#FFF;}
    .header_nav nav a:hover{color:#fff;text-decoration:none;}
    .header_nav nav ul{display:none;height:auto;}
    .header_nav nav a#pull{display:block;width:100%;position:relative;background:#e0852c;margin:0px 0px;color:#FFF;text-transform:uppercase;font-weight:600;line-height:40px;}
    .header_nav nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;right:10px;top:10px;}
    .header_nav nav ul ul:before{border:none;}
    .header_nav nav ul ul{float:none;position:relative;left:auto;background:none;}
    .header_nav nav ul li{float:none;position:relative;}
    .header_nav nav ul ul li{margin:0px 0px;padding:0px 0px;line-height:normal;display:block;float:none;width:auto;height:auto;text-transform:uppercase;border-top:1px solid #59befa;border-bottom:1px solid #0ea2f9;}
    .header_nav nav ul ul li a{margin:0px 0px;padding:10px 15px;display:block;height:auto;line-height:normal;font-size:15px;color:#FFF;height:auto;width:auto;}
    .header_nav nav ul li ul li a:hover{color:#FFF;background:#0395dc;}
    .header_nav nav ul ul li.current-menu-item > a,
    .header_nav nav ul ul li.current-menu-ancestor > a,
    .header_nav nav ul ul li.current_page_item > a,
    .header_nav nav ul ul li.current_page_ancestor > a{color:#FFF;background:#0395dc;}
}
@media only screen and (min-width:1025px){.nav ul li a{transition:margin 1s;-webkit-transition:margin 1s;-moz-transition:margin 1s;-o-transition:margin 1s;}
    .nav ul li a:hover{color:#e34c4c !important;}
}